Subject: Ticket Assigned - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 16:19:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello I received this text message today:

We’ve cancelled your return for order # 9630416309 , Llama Textured Square Cushion ...  as requested by you. Please reach out to us for anything further.

However, yesterday I had already handed over the product to the courier to be returned along with another item from splash.  I did not cancel the return and the product is no longer in my possession.

Please explain the situation to me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2052675